EB(4)

NAME
eb - Ethernet driver for SEQ8005 based network slot ethernet interfaces.

SYNOPSIS
eb0 at podulebus?

DESCRIPTION
The eb interface provides access to a 10 Mb/s Ethernet network via the SEEQ 8005 Ethernet chip. The ethernet cards supported by the eb interface are:

Acorn AEH61 network slot card
ANT EtherB network slot card

SEE ALSO
ifconfig(8), intro(4), ea(4), eh(4), em(4), es(4), ie(4)